reset
set terminal pdfcairo enhanced font 'Serif,15' size 5.0,2.2
set encoding utf8

unset border
unset tics

set bmargin 0
set tmargin 0
set lmargin 0.5
set rmargin 0.5

set xrange[-6.1:7]
set yrange[-2.4:3]

set style arrow 1 head  size 0.25,15,40 ls 1 lc -1 lw 1.0
set style arrow 2 nohead lc -1 lw 1.0
set style arrow 3 nohead lc -1 lw 1.0 dt 3
set style arrow 4 head filled size 0.3,15,40 ls 1 lc -1 lw 1.0
set style arrow 5 nohead lc -1 lw 0.5

set arrow from 0,-2.2 to 0,2.2 as 2 lw 1.5 dt 2
#set arrow from -0.7,-2.7 to -0.7,2.7 as 2 lt 5

set obj 9 rect from -6.0,-0.5 to 6,0.5 back fs pattern 6 border -1 fc rgb "gray" behind


#set arrow from -0.3, 0.0 to 0,0.3 as 5
#set arrow from -0.3, 0.3 to 0,0.6 as 5
#set arrow from -0.3, 0.6 to 0,0.9 as 5
#set arrow from -0.3, 0.9 to 0,1.2 as 5
#set arrow from -0.3, 1.2 to 0,1.5 as 5
#set arrow from -0.3, 1.5 to 0,1.8 as 5
#set arrow from -0.3, -0.3 to 0,0 as 5
#set arrow from -0.3, -0.6 to 0,-0.3 as 5
#set arrow from -0.3, -0.9 to 0,-0.6 as 5
#set arrow from -0.3, -1.2 to 0,-0.9 as 5
#set arrow from -0.3, -1.5 to 0,-1.2 as 5
#set arrow from -0.3, -1.8 to 0,-1.5 as 5
#set arrow from -0.3, -2.1 to 0,-1.8 as 5



set arrow from -1.5,-1.5 to 1.5,-1.5 as 2
set arrow from -1.5,1.5 to 1.5,1.5 as 2

set arrow from -1.5,1.5 to -1.5,1.3 as 2
set arrow from -1.5,-1.5 to -1.5,-1.3 as 2
set arrow from 1.5,1.5 to 1.5,1.3 as 2
set arrow from 1.5,-1.5 to 1.5,-1.3 as 2

set arrow from -1.5,-1.3 to -3,-1.3 as 2
set arrow from -1.5,1.3 to -3,1.3 as 2
set arrow from 1.5,-1.3 to 3,-1.3 as 2
set arrow from 1.5,1.3 to 3,1.3 as 2

set arrow from -3,1.3 to -3,1.1 as 2
set arrow from -3,-1.3 to -3,-1.1 as 2
set arrow from 3,1.3 to 3,1.1 as 2
set arrow from 3,-1.3 to 3,-1.1 as 2

set arrow from -3,-1.1 to -3.5,-1.1 as 2
set arrow from -3,1.1 to -3.5,1.1 as 2
set arrow from 3,-1.1 to 3.5,-1.1 as 2
set arrow from 3,1.1 to 3.5,1.1 as 2

set arrow from -3.5,-1.1 to -4,-1.1 as 3
set arrow from -3.5,1.1 to -4,1.1 as 3
set arrow from 3.5,-1.1 to 4,-1.1 as 3
set arrow from 3.5,1.1 to 4,1.1 as 3

set arrow from -3.5,-0.9 to -4,-0.9 as 3
set arrow from -3.5,0.9 to -4,0.9 as 3
set arrow from 3.5,-0.9 to 4,-0.9 as 3
set arrow from 3.5,0.9 to 4,0.9 as 3

set arrow from -4,-0.9 to -4.5,-0.9 as 2
set arrow from -4,0.9 to -4.5,0.9 as 2
set arrow from 4,-0.9 to 4.5,-0.9 as 2
set arrow from 4,0.9 to 4.5,0.9 as 2

set arrow from -4.5,0.9 to -4.5,0.7 as 2
set arrow from -4.5,-0.9 to -4.5,-0.7 as 2
set arrow from 4.5,0.9 to 4.5,0.7 as 2
set arrow from 4.5,-0.9 to 4.5,-0.7 as 2

set arrow from -4.5,-0.7 to -6,-0.7 as 2
set arrow from -4.5,0.7 to -6,0.7 as 2
set arrow from 4.5,-0.7 to 6,-0.7 as 2
set arrow from 4.5,0.7 to 6,0.7 as 2

set arrow from -6,-0.7 to -6,0.7 as 2
set arrow from 6,-0.7 to 6,0.7 as 2

# set label 'a' at 0,-2.2
set label '{/:Italic a}_1' at 1.5,-1.8
set label '{/:Italic a}_2' at 3,-1.6
set label '{/:Italic a}_n' at 4.5,-1.3
set label '{/:Italic a}_{n+1}' at 6,-1.0

set label '{/:Italic R}' at 6.1,0.3
set label '{/:Italic O}' at -0.35,-2.
set label '{/:Italic H}' at 0.5,0.0 front

set label '{/:Italic h}_0' at 0.15,1.1
set label '{/:Italic h}_1' at 1.55,0.9
set label '{/:Italic h}_2' at 3,0.8
set label '{/:Italic h}_{n-1}' at 4.45,1.2
set label '{/:Italic h}_n' at 5.9,1.0

set arrow from 0.5,3 to 0.5,2 as 1
set arrow from 1.5,3 to 1.5,2 as 1
set arrow from 2.5,3 to 2.5,2 as 1
set arrow from 3.5,3 to 3.5,2 as 1
set arrow from 4.5,3 to 4.5,2 as 1
set arrow from 5.5,3 to 5.5,2 as 1

set arrow from -0.5,3 to -0.5,2 as 1
set arrow from -1.5,3 to -1.5,2 as 1
set arrow from -2.5,3 to -2.5,2 as 1
set arrow from -3.5,3 to -3.5,2 as 1
set arrow from -4.5,3 to -4.5,2 as 1
set arrow from -5.5,3 to -5.5,2 as 1

set label '{/:Italic P}' font ",18" at 5.8,2.5



set arrow from -6.1,0 to 6.1,0 as 3
set arrow from 6.1,0 to 7,0 as 4

set label '{/:Italic r}' at 6.8,-0.4


set output 'astmetegataisplaat.pdf'

plot 10 tit ''