reset
set terminal epslatex color size 2.1 in, 2.1 in "ptm,," header '\footnotesize'
set encoding utf8

set size square

set grid
set key samplen 0.5 at 0.3,-0.0
unset key


set mxtics 4
set mytics 4
set tics scale 0.75

set lmargin screen 0.1
set rmargin screen 0.97
set bmargin screen 0.1

set format x ''
set xrange[0.0:1.0]
set yrange[-1.0:0.1]
set x2label '$r$ / $R$' offset screen 0,-0.04
set ylabel '$m_1$' offset screen 0.1
set x2tics offset screen 0,-0.02



set output 'm1_r_st1.tex'
plot 'st1.dat' ind 0 u 1:2 tit '' w l lc 1, '' ind 0 u 4:5 tit '' w l lc 1 lt 1

set ylabel '$m_2$' offset screen 0.1

set output 'm2_r_st1.tex'
plot 'st1.dat' ind 0 u 1:3 tit '' w l lc 3, '' ind 0 u 4:6 tit '' w l lc 3 lt 1


#set xrange[-1.1:1.1]
#set yrange[-1.1:1.1]

#set output 'm1_m2_st1.png'

#set xlabel 'm_1'
#set ylabel 'm_2'


############################################



set ylabel '$m_1$' offset screen 0.1
set output 'm1_r_st2.tex'
plot 'st1.dat' ind 1 u 1:2 tit '' w l lc 1, '' ind 1 u 4:5 tit '' w l lc 1 lt 1


set ylabel '$m_2$' offset screen 0.1
set output 'm2_r_st2.tex'
plot 'st1.dat' ind 1 u 1:3 tit '' w l lc 3, '' ind 1 u 4:6 tit '' w l lc 3 lt 1


#set xrange[-1.1:1.1]
#set yrange[-1.1:1.1]

#set output 'm1_m2_st2.png'

#set xlabel 'm_1'
#set ylabel 'm_2'

#plot 'st1.dat' ind 1 u 2:3 tit '' w l lc 1, '' ind 1 u 5:6 tit ''w l lc 1


############################################



set ylabel '$m_1$' offset screen 0.1
set output 'm1_r_st3.tex'
plot 'st1.dat' ind 2 u 1:2 tit '' w l lc 1, '' ind 2 u 4:5 tit '' w l lc 1 lt 1, '' ind 2 u 7:8 tit '' w l lc 1 lt 1, '' ind 2 u 10:11 tit '$\eta$' w p pt 2 lc -1

set ylabel '$m_2$' offset screen 0.1
set output 'm2_r_st3.tex'
plot 'st1.dat' ind 2 u 1:3 tit '' w l lc 3, '' ind 2 u 4:6 tit '' w l lc 3 lt 1, '' ind 2 u 7:9 tit '' w l lc 3 lt 1, '' ind 2 u 10:12 tit '$\eta$' w p pt 2 lc -1

############################################

set terminal epslatex color size 2.5 in, 2.5 in "ptm,," header '\footnotesize'


set xrange[-1.0:0.1]
set yrange[-1.0:0.0]

set output 'm1_m2.tex'
set key samplen 2.0 at -0.63,0.07
unset key

set xlabel '$m_1$' offset screen 0,0.04
set ylabel '$m_2$' offset screen 0.1

#set label '$p = 13040$' at -1.17,-0.24
#set label '$p = 19640$' at -1.15,-1.07

plot 'st1.dat' ind 0 u 2:3 tit 'Elastic' w l lc 1, '' ind 0 u 5:6 tit ''w l lc 1 lt 1,\
            '' ind 1 u 2:3 tit 'Hinge' w l lc 3 lt 2, '' ind 1 u 5:6 tit ''w l lc 3 lt 2,\
            '' ind 2 u 2:3 tit 'Elastic-plastic' w l lc -1 lt 5, '' ind 2 u 5:6 tit ''w l lc -1 lt 5, '' ind 2 u 8:9 tit ''w l lc -1 lt 5, '' ind 2 u 11:12 tit '$\eta$' pt 2 lc -1

#plot 'st1.dat' ind 1 u 2:3 tit '' w l lc 1, '' ind 1 u 5:6 tit ''w l lc 1

#plot 'st1.dat' ind 2 u 2:3 tit '' w l lc 1, '' ind 2 u 5:6 tit ''w l lc 2, '' ind 2 u 8:9 tit ''w l lc 3, '' ind 2 u 11:12 tit '{/Symbol h}' pt 2 lc -1

