reset
set terminal epslatex color size 3.45 in, 2.0 in "ptm,," header '\footnotesize'
set encoding utf8

unset border
unset tics

set bmargin 0
set tmargin 0

set xrange[-0.8:7]
set yrange[-3:3]

set style arrow 1 head filled size screen 0.020,17,35 ls 1 lc -1 lw 1.0
set style arrow 2 nohead lc -1 lw 1.0
set style arrow 3 nohead lc -1 lw 1.0 lt 0
set style arrow 4 head filled size screen 0.025,30,45 ls 1 lc -1 lw 1.0
set style arrow 5 nohead lc -1 lw 0.5

set arrow from 0,-2 to 0,2 as 2 lw 2

set arrow from -0.7,-2.7 to -0.7,2.7 as 2 lt 5

set obj 9 rect from 0.0,-0.5 to 6,0.5 back fs pattern 6 border -1 fc rgb "gray" behind


set arrow from -0.3, 0.0 to 0,0.3 as 5
set arrow from -0.3, 0.3 to 0,0.6 as 5
set arrow from -0.3, 0.6 to 0,0.9 as 5
set arrow from -0.3, 0.9 to 0,1.2 as 5
set arrow from -0.3, 1.2 to 0,1.5 as 5
set arrow from -0.3, 1.5 to 0,1.8 as 5

set arrow from -0.3, -0.3 to 0,0 as 5
set arrow from -0.3, -0.6 to 0,-0.3 as 5
set arrow from -0.3, -0.9 to 0,-0.6 as 5
set arrow from -0.3, -1.2 to 0,-0.9 as 5
set arrow from -0.3, -1.5 to 0,-1.2 as 5
set arrow from -0.3, -1.8 to 0,-1.5 as 5
set arrow from -0.3, -2.1 to 0,-1.8 as 5



set arrow from 0,-1.5 to 1.5,-1.5 as 2
set arrow from 0,1.5 to 1.5,1.5 as 2

set arrow from 1.5,1.5 to 1.5,1.3 as 2
set arrow from 1.5,-1.5 to 1.5,-1.3 as 2

set arrow from 1.5,-1.3 to 3,-1.3 as 2
set arrow from 1.5,1.3 to 3,1.3 as 2

set arrow from 3,1.3 to 3,1.1 as 2
set arrow from 3,-1.3 to 3,-1.1 as 2

set arrow from 3,-1.1 to 3.5,-1.1 as 2
set arrow from 3,1.1 to 3.5,1.1 as 2

set arrow from 3.5,-1.1 to 4,-1.1 as 3
set arrow from 3.5,1.1 to 4,1.1 as 3

set arrow from 3.5,-0.9 to 4,-0.9 as 3
set arrow from 3.5,0.9 to 4,0.9 as 3

set arrow from 4,-0.9 to 4.5,-0.9 as 2
set arrow from 4,0.9 to 4.5,0.9 as 2

set arrow from 4.5,0.9 to 4.5,0.7 as 2
set arrow from 4.5,-0.9 to 4.5,-0.7 as 2

set arrow from 4.5,-0.7 to 6,-0.7 as 2
set arrow from 4.5,0.7 to 6,0.7 as 2

set arrow from 6,-0.7 to 6,0.7 as 2

set label '$a$' at 0,-2.2
set label '$a_1$' at 1.5,-1.8
set label '$a_2$' at 3,-1.6
set label '$a_{n-1}$' at 4.5,-1.3
set label '$a_n$' at 6,-1.0

set label '$R$' at 6.1,0.3
set label '$O$' at -0.55,-2.75
set label '$H$' at 0.5,0.0 front

set label '$h_0$' at 0.15,1.1
set label '$h_1$' at 1.55,0.9
set label '$h_2$' at 3,0.8
set label '$h_{n-1}$' at 4.45,1.2
set label '$h_n$' at 5.9,1.0

set arrow from 0.5,3 to 0.5,2 as 1
set arrow from 1.5,3 to 1.5,2 as 1
set arrow from 2.5,3 to 2.5,2 as 1
set arrow from 3.5,3 to 3.5,2 as 1
set arrow from 4.5,3 to 4.5,2 as 1
set arrow from 5.5,3 to 5.5,2 as 1

set label '\large{\emph{P}}' at 5.8,2.5



set arrow from -0.5,0 to 6.1,0 as 3
set arrow from 6.1,0 to 7,0

set label '$r$' at 6.8,-0.4


set output 'joon1lt.tex'

plot 10 tit ''