reset
set terminal epslatex color size 3.2 in, 2.2 in "ptm,," header '\footnotesize'
set encoding utf8

set grid
unset key

set mxtics 4
set mytics 4
set tics scale 0.75

set lmargin screen 0.2
set rmargin screen 0.97
set bmargin screen 0.1

set format x ''
set x2label '$r$' offset screen 0,-0.04
set x2tics offset screen 0,-0.02

set ylabel '$W$' offset screen 0.07
set xrange[0.0:1.0]

# Läbipaine
###################################

set yrange[0.0155:-0.005]
set output 'w_opt_02.tex'
set label "$s$ = 0.2 $R$" font "Helvetica,15" at screen 0.8,0.2
plot 'optk1.dat' ind 0 u 1:2 tit 'w_1' w l lt 1, '' ind 0 u 5:6 tit 'w_2' w l lt 1
unset label

set output 'w_opt_0526.tex'
set label "$s$ = 0.526 $R$" font "Helvetica,15" at screen 0.78,0.2
plot 'optk1.dat' ind 2 u 1:2 tit 'w_1' w l lt 1, '' ind 2 u 5:6 tit 'w_2' w l lt 1
unset label

set yrange[0.025:-0.005]
set output 'w_opt_07.tex'
set label "$s$ = 0.7 $R$" font "Palatino,15" at screen 0.8,0.2
plot 'optk1.dat' ind 4 u 1:2 tit 'w_1' w l lt 1, '' ind 4 u 5:6 tit 'w_2' w l lt 1
unset label



###################################


reset
set terminal epslatex color size 3.2 in, 2.2 in "ptm,," header '\footnotesize'
set encoding utf8

set grid
unset key

set mxtics 4
set mytics 4
set tics scale 0.75

set lmargin screen 0.2
set rmargin screen 0.97
set bmargin screen 0.1

set format x ''
set x2label '$r$' offset screen 0,-0.04
set x2tics offset screen 0,-0.02

# Moment I
###################################

set ylabel '$M_1$' offset screen 0.07
set yrange[-800:600]
set ytics 200
set output 'm1_opt_02.tex'
set label "$s$ = 0.2 $R$" font "Helvetica,15" at screen 0.8,0.2
plot 'optk1.dat' ind 0 u 1:3 tit 'm_{11}' w l lt 1, '' ind 0 u 5:7 tit 'm_{12}' w l lt 1
unset label

set output 'm1_opt_0526.tex'
set label "$s$ = 0.526 $R$" font "Helvetica,15" at screen 0.78,0.2
plot 'optk1.dat' ind 2 u 1:3 tit 'm_{11}' w l lt 1, '' ind 2 u 5:7 tit 'm_{12}' w l lt 1
unset label

set output 'm1_opt_07.tex'
set label "$s$ = 0.7 $R$" font "Helvetica,15" at screen 0.8,0.2
plot 'optk1.dat' ind 4 u 1:3 tit 'm_{11}' w l lt 1, '' ind 4 u 5:7 tit 'm_{12}' w l lt 1
unset label


# Moment II
###################################

set ylabel '$M_2$' offset screen 0.07
set output 'm2_opt_02.tex'
set label "$s$ = 0.2 $R$" font "Helvetica,15" at screen 0.8,0.2
plot 'optk1.dat' ind 0 u 1:4 tit 'm_{21}' w l lt 1, '' ind 0 u 5:8 tit 'm_{22}' w l lt 1
unset label

set output 'm2_opt_0526.tex'
set label "$s$ = 0.526 $R$" font "Helvetica,15" at screen 0.78,0.2
plot 'optk1.dat' ind 2 u 1:4 tit 'm_{21}' w l lt 1, '' ind 2 u 5:8 tit 'm_{22}' w l lt 1
unset label

set output 'm2_opt_07.tex'
set label "$s$ = 0.7 $R$" font "Helvetica,15" at screen 0.8,0.2
plot 'optk1.dat' ind 4 u 1:4 tit 'm_{21}' w l lt 1, '' ind 4 u 5:8 tit 'm_{22}' w l lt 1
unset label



exit

set output 'm2_opt_05.png'
set label "$s$ = 0.5" font "Palatino,15" at screen 0.8,0.2
plot 'optk1.dat' ind 1 u 1:4 tit 'm_{21}' w l lc 1, '' ind 1 u 5:8 tit 'm_{22}' w l lc 2
unset label

set output 'm2_opt_0526.png'
set label "$s$ = 0.526" font "Palatino,15" at screen 0.8,0.2
plot 'optk1.dat' ind 2 u 1:4 tit 'm_{21}' w l lc 1, '' ind 2 u 5:8 tit 'm_{22}' w l lc 2
unset label

set output 'm2_opt_055.png'
set label "$s$ = 0.55" font "Palatino,15" at screen 0.8,0.2
plot 'optk1.dat' ind 3 u 1:4 tit 'm_{21}' w l lc 1, '' ind 3 u 5:8 tit 'm_{22}' w l lc 2
unset label

set output 'm2_opt_07.png'
set label "$s$ = 0.7" font "Palatino,15" at screen 0.8,0.2
plot 'optk1.dat' ind 4 u 1:4 tit 'm_{21}' w l lc 1, '' ind 4 u 5:8 tit 'm_{22}' w l lc 2
unset label
