reset
reset
set terminal pdfcairo enhanced font 'Serif,13' size 3.0,3.0
set encoding utf8
set palette @MATLAB

set grid
set mxtics 5
set mytics 5
unset colorbox
set size ratio -1

set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 1.0
set bmargin screen 0.15


slw = 0.8
llw = 1.1
sps = 0.3
mult = 100000

set xtics 0.4 offset screen 0.0,0.004
set ytics 0.4

set xrange[0:2]
set yrange[0:2]
set xlabel 'M_1 / 10^5' offset screen 0.0, 0.011
set ylabel 'M_2 / 10^5'

set output 'ronruutkonstm1m2_a01R1.pdf'

set ytics format "%2.1f"


#set key at screen 0.95,0.22 font ",11" spacing 0.9 Right
set key bottom right font ",11" spacing 0.9 Right

plot 'konstantneplaatdim_a01R1.dat'\
               ind 0 u ($1/mult):($2/mult):6 tit 'P = 504405' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u ($1/mult):($2/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u ($1/mult):($2/mult):6 tit '565075' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u ($1/mult):($2/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u ($1/mult):($2/mult):6 tit '625745' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u ($1/mult):($2/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u ($1/mult):($2/mult):6 tit '686415' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u ($1/mult):($2/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u ($1/mult):($2/mult):6 tit '747085' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u ($1/mult):($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u ($1/mult):($2/mult):6 tit '807755' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u ($1/mult):($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u ($1/mult):($2/mult):6 tit '868425' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u ($1/mult):($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u ($1/mult):($2/mult):6 tit '929095' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u ($1/mult):($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u ($1/mult):($2/mult):6 tit '989765' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u ($1/mult):($2/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u ($1/mult):($2/mult):6 tit '1050435' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u ($1/mult):($2/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u ($1/mult):($2/mult):6 tit '1111105' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u ($1/mult):($2/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

set output 'ronruutkonstm1m2_a03R1.pdf'

plot 'konstantneplaatdim_a03R1.dat'\
               ind 0 u ($1/mult):($2/mult):6 tit 'P = 611197' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u ($1/mult):($2/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u ($1/mult):($2/mult):6 tit '657220' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u ($1/mult):($2/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u ($1/mult):($2/mult):6 tit '703243' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u ($1/mult):($2/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u ($1/mult):($2/mult):6 tit '749266' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u ($1/mult):($2/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u ($1/mult):($2/mult):6 tit '795289' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u ($1/mult):($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u ($1/mult):($2/mult):6 tit '841312' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u ($1/mult):($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u ($1/mult):($2/mult):6 tit '887335' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u ($1/mult):($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u ($1/mult):($2/mult):6 tit '933358' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u ($1/mult):($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u ($1/mult):($2/mult):6 tit '979381' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u ($1/mult):($2/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u ($1/mult):($2/mult):6 tit '1025404' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u ($1/mult):($2/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u ($1/mult):($2/mult):6 tit '1071427' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u ($1/mult):($2/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

set output 'ronruutkonstm1m2_a06R1.pdf'

plot 'konstantneplaatdim_a06R1.dat'\
               ind 0 u ($1/mult):($2/mult):6 tit 'P = 1029711' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u ($1/mult):($2/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u ($1/mult):($2/mult):6 tit '1063103' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u ($1/mult):($2/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u ($1/mult):($2/mult):6 tit '1096495' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u ($1/mult):($2/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u ($1/mult):($2/mult):6 tit '1129887' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u ($1/mult):($2/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u ($1/mult):($2/mult):6 tit '1163279' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u ($1/mult):($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u ($1/mult):($2/mult):6 tit '1196671' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u ($1/mult):($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u ($1/mult):($2/mult):6 tit '1230063' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u ($1/mult):($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u ($1/mult):($2/mult):6 tit '1263455' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u ($1/mult):($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u ($1/mult):($2/mult):6 tit '1296847' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u ($1/mult):($2/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u ($1/mult):($2/mult):6 tit '1330239' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u ($1/mult):($2/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u ($1/mult):($2/mult):6 tit '1363631' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u ($1/mult):($2/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################
##############################################
##############################################
##############################################


reset
set terminal pdfcairo enhanced font 'Serif,13' size 4.5,7.1
set encoding utf8
set palette @MATLAB
set grid back
set mxtics 5
set mytics 5
unset colorbox


set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 0.99
set bmargin screen 0.70

set output 'ronruutkonst_a01R1.pdf'
set multiplot

unset key

set ytics 0.4

set xrange[0:1]
set yrange[0.0:1.6]
set xlabel ' '
set ylabel 'M_1 / 10^5'
set cblabel 'P' rotate by 0
set xtics format ''
set ytics format "%2.1f"

plot 'konstantneplaatdim_a01R1.dat'\
               ind 0 u 4:($1/mult):6 tit 'P = 504405' w p pt 1 lc palette lw llw ps sps,\
            '' ind 0 u 4:($1/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:($1/mult):6 tit '565075' w p pt 2 lc palette lw llw ps sps,\
            '' ind 1 u 4:($1/mult):6 notit w linesp pt 2 lc palette lw llw ps sps,\
            '' ind 2 u 4:($1/mult):6 tit '625745' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:($1/mult):6 notit w linesp pt 3 lc palette lw llw ps sps,\
            '' ind 3 u 4:($1/mult):6 tit '686415' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:($1/mult):6 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 4 u 4:($1/mult):6 tit '747085' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:($1/mult):6 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 5 u 4:($1/mult):6 tit '807755' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:($1/mult):6 notit w linesp pt 6 lc palette lw llw ps sps,\
            '' ind 6 u 4:($1/mult):6 tit '868425' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:($1/mult):6 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 7 u 4:($1/mult):6 tit '929095' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:($1/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:($1/mult):6 tit '989765' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:($1/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:($1/mult):6 tit '1050435' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:($1/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:($1/mult):6 tit '1111105' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:($1/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set yrange[0.4:2.0]
set xlabel ' '
set ylabel 'M_2 / 10^5'
set cblabel 'P' rotate by 0

set tmargin screen 0.67
set bmargin screen 0.38

plot 'konstantneplaatdim_a01R1.dat'\
               ind 0 u 4:($2/mult):6 tit 'P = 504405' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u 4:($2/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:($2/mult):6 tit '565075' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u 4:($2/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:($2/mult):6 tit '625745' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:($2/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:($2/mult):6 tit '686415' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:($2/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:($2/mult):6 tit '747085' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:($2/mult):6 tit '807755' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:($2/mult):6 tit '868425' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:($2/mult):6 tit '929095' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:($2/mult):6 tit '989765' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:($2/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:($2/mult):6 tit '1050435' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:($2/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:($2/mult):6 tit '1111105' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:($2/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set yrange[0.08:0]
set ytics 0.02
set xlabel 'r' offset screen 0,0.0
set ylabel 'W'
set cblabel 'P' rotate by 0
set xtics format "%2.1f"
set ytics format "%2.2f"

set key at screen 0.95,0.22 font ",11" spacing 0.9 Right

set tmargin screen 0.35
set bmargin screen 0.06

plot 'konstantneplaatdim_a01R1.dat'\
               ind 0 u 4:3:6 tit 'P = 504405' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u 4:3:6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:3:6 tit '565075' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u 4:3:6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:3:6 tit '625745' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:3:6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:3:6 tit '686415' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:3:6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:3:6 tit '747085' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:3:6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:3:6 tit '807755' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:3:6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:3:6 tit '868425' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:3:6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:3:6 tit '929095' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:3:6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:3:6 tit '989765' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:3:6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:3:6 tit '1050435' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:3:6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:3:6 tit '1111105' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:3:6 notit w linesp pt 9 lc palette lw slw ps sps

unset multiplot

##############################################
##############################################
##############################################
##############################################
##############################################
##############################################


reset
set terminal pdfcairo enhanced font 'Serif,13' size 4.5,7.1
set encoding utf8
set palette @MATLAB
set grid back
set mxtics 5
set mytics 5
unset colorbox


set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 0.99
set bmargin screen 0.70

set output 'ronruutkonst_a03R1.pdf'
set multiplot

unset key

set ytics 0.2

set xrange[0:1]
set yrange[0.0:0.8]
set xlabel ' '
set ylabel 'M_1 / 10^5'
set cblabel 'P' rotate by 0
set xtics format ''
set ytics format "%2.1f"

plot 'konstantneplaatdim_a03R1.dat'\
               ind 0 u 4:($1/mult):6 tit 'P = 611197' w p pt 1 lc palette lw llw ps sps,\
            '' ind 0 u 4:($1/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:($1/mult):6 tit '657220' w p pt 2 lc palette lw llw ps sps,\
            '' ind 1 u 4:($1/mult):6 notit w linesp pt 2 lc palette lw llw ps sps,\
            '' ind 2 u 4:($1/mult):6 tit '703243' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:($1/mult):6 notit w linesp pt 3 lc palette lw llw ps sps,\
            '' ind 3 u 4:($1/mult):6 tit '749266' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:($1/mult):6 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 4 u 4:($1/mult):6 tit '795289' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:($1/mult):6 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 5 u 4:($1/mult):6 tit '841312' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:($1/mult):6 notit w linesp pt 6 lc palette lw llw ps sps,\
            '' ind 6 u 4:($1/mult):6 tit '887335' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:($1/mult):6 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 7 u 4:($1/mult):6 tit '933358' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:($1/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:($1/mult):6 tit '979381' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:($1/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:($1/mult):6 tit '1025404' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:($1/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:($1/mult):6 tit '1071427' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:($1/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set yrange[0.6:2.0]
set ytics 0.4
set xlabel ' '
set ylabel 'M_2 / 10^5'
set cblabel 'P' rotate by 0


set tmargin screen 0.67
set bmargin screen 0.38

plot 'konstantneplaatdim_a03R1.dat'\
               ind 0 u 4:($2/mult):6 tit 'P = 611197' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u 4:($2/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:($2/mult):6 tit '657220' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u 4:($2/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:($2/mult):6 tit '703243' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:($2/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:($2/mult):6 tit '749266' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:($2/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:($2/mult):6 tit '795289' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:($2/mult):6 tit '841312' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:($2/mult):6 tit '887335' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:($2/mult):6 tit '933358' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:($2/mult):6 tit '979381' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:($2/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:($2/mult):6 tit '1025404' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:($2/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:($2/mult):6 tit '1071427' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:($2/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set yrange[0.06:0]
set ytics 0.02
set xlabel 'r' offset screen 0,0.0
set ylabel 'W'
set cblabel 'P' rotate by 0
set xtics format "%2.1f"
set ytics format "%2.2f"

set key at screen 0.95,0.22 font ",11" spacing 0.9 Right

set tmargin screen 0.35
set bmargin screen 0.06

plot 'konstantneplaatdim_a03R1.dat'\
               ind 0 u 4:3:6 tit 'P = 611197' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u 4:3:6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:3:6 tit '657220' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u 4:3:6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:3:6 tit '703243' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:3:6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:3:6 tit '749266' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:3:6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:3:6 tit '795289' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:3:6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:3:6 tit '841312' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:3:6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:3:6 tit '887335' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:3:6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:3:6 tit '933358' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:3:6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:3:6 tit '979381' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:3:6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:3:6 tit '1025404' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:3:6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:3:6 tit '1071427' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:3:6 notit w linesp pt 9 lc palette lw slw ps sps

unset multiplot


##############################################
##############################################
##############################################
##############################################
##############################################
##############################################


reset
set terminal pdfcairo enhanced font 'Serif,13' size 4.5,7.1
set encoding utf8
set palette @MATLAB
set grid back
set mxtics 5
set mytics 5
unset colorbox


set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 0.99
set bmargin screen 0.70

set output 'ronruutkonst_a06R1.pdf'
set multiplot

unset key

set ytics 0.1

set xrange[0:1]
set yrange[0.0:0.4]
set xlabel ' '
set ylabel 'M_1 / 10^5'
set cblabel 'P' rotate by 0
set xtics format ''
set ytics format "%2.1f"

plot 'konstantneplaatdim_a06R1.dat'\
               ind 0 u 4:($1/mult):6 tit 'P = 1029711' w p pt 1 lc palette lw llw ps sps,\
            '' ind 0 u 4:($1/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:($1/mult):6 tit '1063103' w p pt 2 lc palette lw llw ps sps,\
            '' ind 1 u 4:($1/mult):6 notit w linesp pt 2 lc palette lw llw ps sps,\
            '' ind 2 u 4:($1/mult):6 tit '1096495' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:($1/mult):6 notit w linesp pt 3 lc palette lw llw ps sps,\
            '' ind 3 u 4:($1/mult):6 tit '1129887' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:($1/mult):6 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 4 u 4:($1/mult):6 tit '1163279' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:($1/mult):6 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 5 u 4:($1/mult):6 tit '1196671' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:($1/mult):6 notit w linesp pt 6 lc palette lw llw ps sps,\
            '' ind 6 u 4:($1/mult):6 tit '1230063' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:($1/mult):6 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 7 u 4:($1/mult):6 tit '1263455' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:($1/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:($1/mult):6 tit '1296847' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:($1/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:($1/mult):6 tit '1330239' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:($1/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:($1/mult):6 tit '1363631' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:($1/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set ytics 0.2
set yrange[1.0:2.0]
set xlabel ' '
set ylabel 'M_2 / 10^5'
set cblabel 'P' rotate by 0

set tmargin screen 0.67
set bmargin screen 0.38

plot 'konstantneplaatdim_a06R1.dat'\
               ind 0 u 4:($2/mult):6 tit 'P = 1029711' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u 4:($2/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:($2/mult):6 tit '1063103' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u 4:($2/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:($2/mult):6 tit '1096495' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:($2/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:($2/mult):6 tit '1129887' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:($2/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:($2/mult):6 tit '1163279' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:($2/mult):6 tit '1196671' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:($2/mult):6 tit '1230063' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:($2/mult):6 tit '1263455' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:($2/mult):6 tit '1296847' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:($2/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:($2/mult):6 tit '1330239' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:($2/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:($2/mult):6 tit '1363631' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:($2/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set yrange[0.04:0]
set ytics 0.01
set xlabel 'r' offset screen 0,0.0
set ylabel 'W'
set cblabel 'P' rotate by 0
set xtics format "%2.1f"
set ytics format "%2.2f"

set key at screen 0.45,0.22 font ",11" spacing 0.9 Right

set tmargin screen 0.35
set bmargin screen 0.06

plot 'konstantneplaatdim_a06R1.dat'\
               ind 0 u 4:3:6 tit 'P = 1029711' w p pt 1 lc palette lw slw ps sps,\
            '' ind 0 u 4:3:6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:3:6 tit '1063103' w p pt 2 lc palette lw slw ps sps,\
            '' ind 1 u 4:3:6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:3:6 tit '1096495' w p pt 3 lc palette lw slw ps sps,\
            '' ind 2 u 4:3:6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:3:6 tit '1129887' w p pt 4 lc palette lw slw ps sps,\
            '' ind 3 u 4:3:6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:3:6 tit '1163279' w p pt 5 lc palette lw slw ps sps,\
            '' ind 4 u 4:3:6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:3:6 tit '1196671' w p pt 6 lc palette lw slw ps sps,\
            '' ind 5 u 4:3:6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:3:6 tit '1230063' w p pt 5 lc palette lw slw ps sps,\
            '' ind 6 u 4:3:6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:3:6 tit '1263455' w p pt 6 lc palette lw slw ps sps,\
            '' ind 7 u 4:3:6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:3:6 tit '1296847' w p pt 7 lc palette lw slw ps sps,\
            '' ind 8 u 4:3:6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:3:6 tit '1330239' w p pt 8 lc palette lw slw ps sps,\
            '' ind 9 u 4:3:6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:3:6 tit '1363631' w p pt 9 lc palette lw slw ps sps,\
            '' ind 10 u 4:3:6 notit w linesp pt 9 lc palette lw slw ps sps

unset multiplot
