#!/usr/bin/env python

from __future__ import division
from scipy import log as ln, sqrt
import scipy


nu = 0.3
R = 0.5
H = 0.025
k = 2*(1-nu**2) * R**2 / (1000*H)
D = 1 / (H*k)
p = 0.87 #0.82
eta = sqrt(1 - sqrt(8*(1-p) / (p*(1+3*nu))))
w0 = (3*p*(eta**4-1))/(32*D)+(ln(eta)*p*eta**4*(1+3*nu))/(8*D*(nu-1))-(3*p*(eta**4-eta**2))/(8*D)-(2*(eta**2-1))/(4*D*(1+nu))+(p*(eta**4-eta**2))/(4*D*(1+nu))-(p*eta**4*nu)/(D*(nu**2-1))+eta**2/(D*(1+nu))


def vor1(alpha,gamma): return 2*(1-gamma)*alpha+(((-4*gamma)/(k*(nu-1))*((((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*((16*(alpha**2-1)*(alpha-1)*alpha**2*gamma**2*(nu-1))/(16*gamma*(1-alpha**2)*(nu-1)*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-2*gamma*p*(1-alpha**2)*(3+nu)* (nu-1)+2*p*gamma*alpha**2*(nu-1)**2*(alpha**2-1)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*(nu+1)+2*(nu-1))*gamma*alpha**2*(-8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*(1-alpha**2)-p*nu*(alpha**4-1) +16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*ln(alpha)-2*ln(alpha)*p*(3+nu)+2*alpha**4*p*(nu+1)*ln(alpha)-16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*alpha**2*ln(alpha))+8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*(alpha**2+1)*(nu-1) +((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*p*(nu**2-1)*(alpha**4-1)))*(1+nu))/2+(nu-1)*((16*(alpha**2-1)*(alpha-1)*alpha**2*gamma**2*(nu-1))/(16*gamma*(1-alpha**2)*(nu-1)*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-2*gamma*p*(1-alpha**2)*(3+nu)* (nu-1)+2*p*gamma*alpha**2*(nu-1)**2*(alpha**2-1)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*(nu+1)+2*(nu-1))*gamma*alpha**2*(-8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*(1-alpha**2)-p*nu*(alpha**4-1) +16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*ln(alpha)-2*ln(alpha)*p*(3+nu)+2*alpha**4*p*(nu+1)*ln(alpha)-16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*alpha**2*ln(alpha))+8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*(alpha**2+1)*(nu-1) +((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*p*(nu**2-1)*(alpha**4-1))))*alpha*(-2*ln(alpha)*(1+nu)+nu-1))/4+gamma/k*((((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*((16*(alpha**2-1)*(alpha-1)*alpha**2*gamma**2*(nu-1))/(16*gamma*(1-alpha**2)*(nu-1)*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-2*gamma*p*(1-alpha**2)*(3+nu)* (nu-1)+2*p*gamma*alpha**2*(nu-1)**2*(alpha**2-1)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*(nu+1)+2*(nu-1))*gamma*alpha**2*(-8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*(1-alpha**2)-p*nu*(alpha**4-1) +16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*ln(alpha)-2*ln(alpha)*p*(3+nu)+2*alpha**4*p*(nu+1)*ln(alpha)-16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*alpha**2*ln(alpha))+8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*(alpha**2+1)*(nu-1) +((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*p*(nu**2-1)*(alpha**4-1)))*alpha*(1+nu))/2+((nu-1)*((16*(alpha**2-1)*(alpha-1)*alpha**2*gamma**2*(nu-1))/(16*gamma*(1-alpha**2)*(nu-1)*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-2*gamma*p*(1-alpha**2)*(3+nu)* (nu-1)+2*p*gamma*alpha**2*(nu-1)**2*(alpha**2-1)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*(nu+1)+2*(nu-1))*gamma*alpha**2*(-8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*(1-alpha**2)-p*nu*(alpha**4-1) +16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*ln(alpha)-2*ln(alpha)*p*(3+nu)+2*alpha**4*p*(nu+1)*ln(alpha)-16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*alpha**2*ln(alpha))+8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*(alpha**2+1)*(nu-1) +((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*p*(nu**2-1)*(alpha**4-1))))/alpha))*(k/gamma*(-(2*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-(p*(3+nu))/4)/(2*alpha**2*(nu-1))-((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))/(nu+1)+(3*p*alpha**2)/8)-(k*(-((2*alpha**2*eta**2*((eta**2-alpha**2)/(2*alpha**2*eta**2)*((1-nu)*(1-alpha**2)+(alpha**2*(1-nu)+1+nu)/(gamma)))*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma))))/(eta**2-alpha**2)-p/8*((1+nu)/gamma*(3+nu+alpha**4*(1-nu))-(nu-1)*(3+nu-alpha**4*(nu+1))))/(2*alpha**2*(nu-1))-(((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))/(2*alpha**2)*((2*((eta**2-alpha**2)/(2*alpha**2*eta**2)*((1-nu)*(1-alpha**2)+(alpha**2*(1-nu)+1+nu)/(gamma)))*alpha**2*eta**2)/(eta**2-alpha**2)-2*(1-alpha**2))-p/(16*alpha**2)*(((1+nu)*(3+nu)-alpha**4*(nu**2-1))/(gamma)-(nu-1)*(3+nu-alpha**4*(nu+1)))+(p*(3+nu))/(8*alpha**2))/(nu+1)+(3*p*alpha**2)/8)))+((-(-4*gamma)/(k*(nu-1))*((((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*((16*(alpha**2-1)*(alpha-1)*alpha**2*gamma**2*(nu-1))/(16*gamma*(1-alpha**2)*(nu-1)*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-2*gamma*p*(1-alpha**2)*(3+nu)* (nu-1)+2*p*gamma*alpha**2*(nu-1)**2*(alpha**2-1)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*(nu+1)+2*(nu-1))*gamma*alpha**2*(-8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*(1-alpha**2)-p*nu*(alpha**4-1) +16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*ln(alpha)-2*ln(alpha)*p*(3+nu)+2*alpha**4*p*(nu+1)*ln(alpha)-16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*alpha**2*ln(alpha))+8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*(alpha**2+1)*(nu-1) +((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*p*(nu**2-1)*(alpha**4-1)))*(1+nu))/2+(nu-1)*((16*(alpha**2-1)*(alpha-1)*alpha**2*gamma**2*(nu-1))/(16*gamma*(1-alpha**2)*(nu-1)*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-2*gamma*p*(1-alpha**2)*(3+nu)* (nu-1)+2*p*gamma*alpha**2*(nu-1)**2*(alpha**2-1)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*(nu+1)+2*(nu-1))*gamma*alpha**2*(-8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*(1-alpha**2)-p*nu*(alpha**4-1) +16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*ln(alpha)-2*ln(alpha)*p*(3+nu)+2*alpha**4*p*(nu+1)*ln(alpha)-16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*alpha**2*ln(alpha))+8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*(alpha**2+1)*(nu-1) +((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*p*(nu**2-1)*(alpha**4-1))))*k*alpha**2*(2*ln(alpha)-1))/(4*gamma)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*((16*(alpha**2-1)*(alpha-1)*alpha**2*gamma**2*(nu-1))/(16*gamma*(1-alpha**2)*(nu-1)*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-2*gamma*p*(1-alpha**2)*(3+nu)* (nu-1)+2*p*gamma*alpha**2*(nu-1)**2*(alpha**2-1)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*(nu+1)+2*(nu-1))*gamma*alpha**2*(-8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*(1-alpha**2)-p*nu*(alpha**4-1) +16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*ln(alpha)-2*ln(alpha)*p*(3+nu)+2*alpha**4*p*(nu+1)*ln(alpha)-16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*alpha**2*ln(alpha))+8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*(alpha**2+1)*(nu-1) +((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*p*(nu**2-1)*(alpha**4-1)))*alpha**2)/2+((16*(alpha**2-1)*(alpha-1)*alpha**2*gamma**2*(nu-1))/(16*gamma*(1-alpha**2)*(nu-1)*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-2*gamma*p*(1-alpha**2)*(3+nu)* (nu-1)+2*p*gamma*alpha**2*(nu-1)**2*(alpha**2-1)+(((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*(nu+1)+2*(nu-1))*gamma*alpha**2*(-8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*(1-alpha**2)-p*nu*(alpha**4-1) +16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*ln(alpha)-2*ln(alpha)*p*(3+nu)+2*alpha**4*p*(nu+1)*ln(alpha)-16*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*alpha**2*ln(alpha))+8*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*(alpha**2+1)*(nu-1) +((2*(1-nu)*(2*eta**2*gamma*(alpha**2*(-2*ln(eta)*(1+nu)+nu+3)+1-nu)+(eta**2-alpha**2)*(1-nu)*(alpha**2*(gamma-1)*(2*ln(alpha)-1)*(1+nu)-nu-1+(nu-1)*gamma)))/(alpha**2*(1+nu)*(4*eta**2*gamma*(-ln(eta)*(1+nu)+2)+(gamma-1)*(nu-1)*(eta**2-alpha**2)*(1-nu-(nu+1)*(2*ln(alpha)-1)))))*gamma*alpha**2*p*(nu**2-1)*(alpha**4-1))))*((-p*(3+nu)*alpha)/4+(2*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))-(p*(3+nu))/4)/(alpha**3)-((-p*(3+nu)*alpha)/4+((2*alpha**2*eta**2*((eta**2-alpha**2)/(2*alpha**2*eta**2)*((1-nu)*(1-alpha**2)+(alpha**2*(1-nu)+1+nu)/(gamma)))*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma))))/(eta**2-alpha**2)-p/8*((1+nu)/gamma*(3+nu+alpha**4*(1-nu))-(nu-1)*(3+nu-alpha**4*(nu+1))))/(alpha**3)))

def vor2(alpha,gamma): return k*((((2*alpha**2*eta**2*((eta**2-alpha**2)/(2*alpha**2*eta**2)*((1-nu)*(1-alpha**2)+(alpha**2*(1-nu)+1+nu)/(gamma)))*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma))))/(eta**2-alpha**2)-p/8*((1+nu)/gamma*(3+nu+alpha**4*(1-nu))-(nu-1)*(3+nu-alpha**4*(nu+1))))*ln(eta))/(2*(nu-1))-((((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))/(2*alpha**2)*((2*((eta**2-alpha**2)/(2*alpha**2*eta**2)*((1-nu)*(1-alpha**2)+(alpha**2*(1-nu)+1+nu)/(gamma)))*alpha**2*eta**2)/(eta**2-alpha**2)-2*(1-alpha**2))-p/(16*alpha**2)*(((1+nu)*(3+nu)-alpha**4*(nu**2-1))/(gamma)-(nu-1)*(3+nu-alpha**4*(nu+1)))+(p*(3+nu))/(8*alpha**2))*eta**2)/(2*(nu+1))+(p*eta**4)/32)+k/(32*(nu**2-1))*(((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))*((32*(1+nu)*ln(alpha))/(gamma)+16*(nu-1)*(1-alpha**2)*(-1+1/gamma)+(-16*alpha**2*eta**2*((eta**2-alpha**2)/(2*alpha**2*eta**2)*((1-nu)*(1-alpha**2)+(alpha**2*(1-nu)+1+nu)/(gamma))))/( eta**2 - alpha**2)*(2*(1+nu)*ln(alpha)-nu+1))-p*(nu-1)*((3+nu-alpha**4*(1+nu))*(2*(1+nu)*ln(alpha)-nu+1)-2*(nu+3)+alpha**4*(1+nu))+ (p*(nu+1))/(gamma)*((2*(nu+1)*ln(alpha)-nu+1)*(3+nu-alpha**4*(nu-1))-4*(3+nu)*ln(alpha)+(nu-1)*(alpha**4-1)))-w0-eta*k*(((2*alpha**2*eta**2*((eta**2-alpha**2)/(2*alpha**2*eta**2)*((1-nu)*(1-alpha**2)+(alpha**2*(1-nu)+1+nu)/(gamma)))*((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma))))/(eta**2-alpha**2)-p/8*((1+nu)/gamma*(3+nu+alpha**4*(1-nu))-(nu-1)*(3+nu-alpha**4*(nu+1)) ))/(2*eta*(nu-1))-((((p*(nu+1)*(eta**2-alpha**2)*(3+nu-alpha**4*(nu-1))-p*gamma*(eta**2-alpha**2)*(nu-1)*(3+nu-alpha**4*(nu+1)) +2*p*eta**4*alpha**2*(nu-5)*gamma -2*p*eta**2*(3+nu)*gamma+16*eta**2*gamma*alpha**2) /( 8 * ( ( eta**2 - alpha**2 ) * ((nu + 1) - alpha**2 * (nu - 1) - gamma * ( nu - 1) * ( 1 - alpha**2)) -2*(1-alpha**2)*eta**2*gamma)))/(2*alpha**2)*((2*((eta**2-alpha**2)/(2*alpha**2*eta**2)*((1-nu)*(1-alpha**2)+(alpha**2*(1-nu)+1+nu)/(gamma)))*alpha**2*eta**2)/(eta**2-alpha**2)-2*(1-alpha**2))-p/(16*alpha**2)*(((1+nu)*(3+nu)-alpha**4*(nu**2-1))/(gamma)-(nu-1)*(3+nu-alpha**4*(nu+1)))+(p*(3+nu))/(8*alpha**2))*eta)/(nu+1)+(p*eta**3)/8)


def main():

    
    delta = 0.005

    alpha = scipy.arange(eta + delta,1+delta,delta)
    gamma = scipy.arange(delta,1+delta,delta)

    subst = []
    
    for x in alpha:
        for y in gamma:
            v1 = vor1(x,y)
            v2 = vor2(x,y)
            print "%17.7f" % x, "%17.7f" % y, "%20.10f" % v1, "%20.10f" % v2, "%20.10f" % ( ( v1 - v2 )**1 )
            subst.append( (v1 - v2)**2 )

        print

    print "#eta, k, w0", eta, k, w0

    print "#alpha, gamma, v1, v2, v1-v2", sqrt( min( subst ) ), int( subst.index( min( subst ) ) / len( gamma ) ) * delta + eta + delta, (subst.index( min( subst ) ) / len( gamma ) - int( subst.index( min( subst ) ) / len( gamma ) ) ) * len( gamma ) * delta + delta


if __name__ == "__main__":
    main()

